Bug 145698 - wrong update advisory id
wrong update advisory id
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: grep (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-20 13:18 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 05:00:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-01-20 13:18:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The update to grep-2.5.1-31.4 was released as FEDORA-2005-547. I guess
this should have been FEDORA-2004-547.

Version-Release number of selected component (if applicable):
grep-2.5.1-31.4

How reproducible:
Always

Steps to Reproduce:
1. have a look at the update advisory
2.
3.
    

Additional info:
Comment 1 Tim Waugh 2005-01-21 05:00:32 EST
Sorry, corrected.

Note You need to log in before you can comment on or make changes to this bug.